Mailinglist Archive: opensuse-bugs (6605 mails)

< Previous Next >
[Bug 532685] gimp fails to start with GLib-GObject-WARNING
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 20 Aug 2009 08:09:07 -0600
  • Message-id: <20090820140907.1FCF8CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=532685

User vuntz@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=532685#c4


Vincent Untz <vuntz@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |INVALID




--- Comment #4 from Vincent Untz <vuntz@xxxxxxxxxx> 2009-08-20 08:09:06 MDT ---
Here's the issue:

+ gegl 0.1.0 and gimp 2.6.6 is currently what is published in G:F. If you look
at the source packages, though, the packages are gegl 0.1.0 and gimp 2.6.7. It
just means that GNOME:Factory was not published since the new gimp was checked
in.

+ gegl 0.0.22 and gimp 2.6.7 is what is published in oS:F. (and what's living
there)

So, zypper takes gegl 0.1.0 and gimp 2.6.7 (logical from its point of view,
since those are the bigger versions).

There's nothing we can do there, except "wait for the build service to finish
building GNOME:Factory".

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References